## command-runner-applet 0.3

=== debian/changelog ===
command-runner-applet (0.3-1ubuntu2) vivid; urgency=medium

  * Update port_to_gio.diff to what was actually forwarded.
  * Update Maintainer field for Ubuntu.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 01 Dec 2014 17:21:19 +0300

command-runner-applet (0.3-1ubuntu1) vivid; urgency=medium

  * Port to Gio.Settings, Gio.SimpleAction and PanelApplet 5.0.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 28 Nov 2014 11:48:28 +0300

command-runner-applet (0.3-1) unstable; urgency=high

  * Fixed an incompatibility with newer version of GTK.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 07 May 2013 21:44:58 +0200
