=== debian/control ===
Source: command-runner-applet
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marcin Owsiany <porridge@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2

Package: command-runner-applet
Architecture: all
Depends: ${misc:Depends}, python, python-gi (>= 2.28), gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0, gir1.2-panelapplet-5.0
Description: panel applet which periodically displays a command output
 This applet periodically runs a configured shell command and displays its
 output in a text label on the GNOME panel.
 .
 It is useful for keeping track of something, for which having a terminal
 window constantly open would be inconvenient.
