## command-runner-applet 0.4

=== debian/changelog ===
command-runner-applet (0.4-3) unstable; urgency=medium

  * Upload to unstable. (Closes: #789766)

 -- Marcin Owsiany <porridge@debian.org>  Sat, 27 Jun 2015 21:42:07 +0200

command-runner-applet (0.4-2) experimental; urgency=medium

  * Add a Depends on python-gi

 -- Marcin Owsiany <porridge@debian.org>  Sat, 13 Dec 2014 21:41:39 +0100

command-runner-applet (0.4-1) experimental; urgency=medium

  * New upstream version: port to panel-applet 3.14
  * Updated dependencies accordingly
  * Dropped the now apparently useless python-gobject dependency
  * Install the new data migration and schema files
  * Install the panel-applet file in the new 5.0 panel directory
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Added Vcs-* fields

 -- Marcin Owsiany <porridge@debian.org>  Fri, 05 Dec 2014 11:33:05 +0100
