=== debian/control ===
Source: command-runner-applet
Section: gnome
Priority: extra
Maintainer: Marcin Owsiany <porridge@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.6
Vcs-Git: https://github.com/porridge/command-runner-applet.git -b debian
Vcs-Browser: https://github.com/porridge/command-runner-applet

Package: command-runner-applet
Architecture: all
Depends: ${misc:Depends}, python, python-gi,
 gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0,
 gir1.2-panelapplet-5.0
Description: panel applet which periodically displays a command output
 This applet periodically runs a configured shell command and displays its
 output in a text label on the GNOME panel.
 .
 It is useful for keeping track of something, for which having a terminal
 window constantly open would be inconvenient.
